form { margin: 20px 0 40px 0; }

.wpcf7-form-control-wrap {
    display: block;
    margin-bottom: 0px;
    float: left;
    width: 60%;
}

.wpcf7-form-control-wrap:after { clear: both; }

.wpcf7-list-item:last-child {
    margin-bottom: 14px;
    clear: both;
}

form .wpcf7-list-item { display: block; }
span.wpcf7-list-item { margin-left: 0 !important; }

form label {
    display: block;
    float: left;
    font-weight:bold;
    font-size: 15px;
    line-height: 34px;
    width: 37%;
    padding-right: 3%;
    text-align: right;
}

.login form label {
    float: none;
    width: 100%;
    text-align: left;
}

form label .small {
    font-size: 11px;
    font-weight: 400;
    display: block;
    margin-bottom: 3px;
    margin-top: -20px;
    font-style: italic;
}

form input[type="text"],
form input[type="email"],
form input[type="number"],
form input[type="tel"] {
    display:block;
    color:#333;
    font: inherit;
    font-size: 15px;
    border: 1px solid #ddd;
    padding:5px;
    height: 34px;
    margin:0 0 10px 0;
    outline: none;
    width: 100%;
    float: left;
    z-index: 10;
    position: relative;
}
form textarea {
    height: 80px;
    display:block;
    color:#333;
    font: inherit;
    font-size: 15px;
    border: 1px solid #ddd;
    padding:7px;
    width: 100%;
    margin:0 0 10px 0;
    outline: none;
    z-index: 10;
    position: relative;
}

form input[type="text"]:focus,
form input[type="email"]:focus,
form input[type="number"]:focus,
form input[type="tel"]:focus,
form textarea:focus {
    border: 1px solid #F26522;
}

/* Input button for sending */

form input[type="submit"] {
    width:120px;
    height: 42px;
    font-weight:bold;
    font-size: 15px;
    line-height: 35px;
    padding: 0px 25px;
    border: 1px solid #fff;
    background-color: transparent;
    color: #fff;
    margin-top: 20px;
    float: right;
    margin-right: 22px;
    text-transform: uppercase;
}

form input[type="submit"]:hover { background-color: #F26522; cursor:pointer; }
form input[type="submit"]:active {  background-color: #F26522; }


/* Select styling */

p.select-menu {
    float: left;
    height: 34px;
    margin-bottom: 10px;
    width: 37%;
    padding-right: 3%;
}

p.select-menu label {
    width: 100%;
}

div.select-menu {
    float: left;
    background-color: #fff;
    height: 34px;
    width: 60%;
    margin-bottom: 10px;
}

.select-menu .wpcf7-form-control-wrap { width: 100%; }

.select-menu select {
    display: block;
    color: #333;
    font: inherit;
    font-size: 15px;
    padding: 7px;
    outline: none;
    background-color: transparent;
    border: 1px solid transparent;
    width: 100%;
    outline: none;
    height: 34px;
    z-index: 10;
    position: relative;
}


/* Checkbox styling */

.wpcf7-checkbox {
    margin-bottom: 20px;
    display: block;
}

.wpcf7-checkbox .wpcf7-list-item-label {
    font-weight: 700;
    font-size: 15px;
}


/* Small field + addon next */

form .sqm .wpcf7-form-control-wrap {
    width: 20%;
    margin-right: 10px;
}

form .sqm .sqm-label {
    padding-top: 7px;
    float: left;
}


/* Fake input field for fields that have different functionality */

.fake-input {
    background-color: #fff;
    float: left;
    width: 60%;
    height: 34px;
    display: table;
}

.fake-input .wpcf7-form-control-wrap {
    display: table-cell;
    vertical-align: middle;
    line-height: 34px;
    width: 100%;
    overflow: hidden;
}

.fake-input input[type="file"] {
    width: 97%;
    padding: 0 0 0 3%;
    color: #000;
    font-family: "IBM Plex Sans Condensed",Arial,sans-serif;
    font-size: 12px;
    position: relative;
    top: -1px;
}


/* Various */

.entry-content form p {
    clear: both;
    text-align: left !important;
    margin-bottom: 0;
    padding-bottom: 0;
}

form p:after { clear: both; }

form br { display: none; }

form  .error {
    font-size: 15px;
    color: #ff0000;
    float:right;
    margin-right:40px;
    display:none;
    padding: 0 8px;
}

form .wpcf7-not-valid-tip {
    position: relative;
    top: -10px;
}

form div.wpcf7-response-output {
    clear: both;
    margin-top: 70px;
    margin-right: 26px;
    margin-left: 26px;
    margin: 0 3% 0 37%;
    padding: 7px 20px;
    border: none;
    font-weight: 600;
    font-size: 15px;
}

.attachments { margin-bottom: 10px; }
div.wpcf7-mail-sent-ok { background-color: #398f14; }
div.wpcf7-mail-sent-ng,
div.wpcf7-validation-errors { margin-top: 10px; background-color: red; }

input.wpcf7-not-valid { border: 1px solid red; }
span.wpcf7-not-valid-tip {
    float: left;
    background-color: red;
    color: #fff !important;
    font-size: 14px !important;
    padding: 2px 10px 2px;
}

span.red {
    color: #fff;
}

.attachments p {
    clear: both !important;
}

.entry-content form p.obavezna-polja {
    margin-left: 37%;
    color: #fff;
    border-bottom: 1px solid rgba(255,255,255,0.5);
    padding-bottom: 10px;
    margin-bottom: 20px;
    margin-top: 20px;
    clear: both;
    font-weight: 400;
    font-size: 15px;
    width: 60%;
}

.wpcf7-form.sent div.base-form,
.wpcf7-form.sent div.attachments,
.wpcf7-form.sent .hidden-default {
    display: none !important;
}

@media only screen and (max-width: 768px),
screen and (device-width: 360px) and (device-height: 640px) and (-webkit-device-pixel-ratio: 3)  {

    form label {
        display: block;
        float: none;
        line-height: 34px;
        width: 100%;
        text-align: left;
    }

    .wpcf7-form-control-wrap {
        display: block;
        float: none;
        width: 100%;
    }

    .entry-content form p.obavezna-polja {
        margin-left: 0;
        width: 100%;
    }

    p.select-menu {
        float: none;
        height: auto;
        margin-bottom: 10px;
        width: 100%;
        padding-right: 0;
    }

    p.select-menu label {
        width: 100%;
    }

    div.select-menu {
        float: none;
        height: auto;
        width: 100%;
        margin-bottom: 10px;
    }
    

    .fake-input {
        float: none;
        width: 100%;
        height: 34px;
    }
    
    .form-send a {
        right: 0 !important;
    }
    
}